cancel
Showing results for 
Search instead for 
Did you mean: 
Discovery Accelerator
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Resolved! EV Discovery Accelerator - EV Versions

After reviewing the requirements for EV base software (Services or API) to be installed prior to EVDA I am not 100% as to the versions allowed. I have an EV server running 10.0.1, which will be upgraded to 10.0.4 over the coming months.  I will be in...

SYMAJ by Level 6
Partner Accredited
  • 390 Views
  • 2 replies
  • 0 kudos

Resolved! Order of upgrade for DA 10.0.4?

Just reading Upgrade instructions for 10.0.4. On page 34 it states;  Order of upgrade in an environment with Compliance Accelerator or Discovery Accelerator If the Enterprise Vault environment that you are upgrading includes Compliance Accelerator or...

Resolved! Can EV/DA Exist Without Any Exchange Servers?

My company was acquired and are migrating all users to other company's AD/Exchange.  We were/are doing journaling only on all MBs. (EV 9.02, & Exch 2010 SP1).  No individual MB archiving.  My new company is not planning to continue archiving in any f...

Resolved! Is DA9sp2 supported with EV9sp3?

Is DA9sp2 supported with EV9sp3? I have heard that in EV version 9 that the Accelerator products will function as supported even if the (service pack level) version of EV is higher than the Accelerator version. Can someone confirm this is true and if...